package intrinsic.mx.rpc.soap;

public class SOAPHeader extends Object {

	/** Accessors */

	/** Variables */
	public String role;
	public intrinsic.QName qname;
	public intrinsic.QName xmlType;
	public Object content;
	public boolean mustUnderstand;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SOAPHeader() {
}

public SOAPHeader(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native String toString();

}
